img{
    width: 3em;
}

.elements{
    display: flex;
    flex-direction: row;
}

body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10%;
}